/** /!!! core css Should not edit !!!/**/

.csSlideOuter {
	overflow: hidden;
}
.lightSlider:before, .lightSlider:after {
	content: " ";
	display: table;
}
.csSlideWrapper > .lightSlider:after {
	clear: both;
}
.csSlideWrapper .csSlide {
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: all 1s;
	transition: all 1s;
	-webkit-transition-duration: inherit;
	transition-duration: inherit;
	-webkit-transition-timing-function: inherit;
	transition-timing-function: inherit;

}
.csSlideOuter{
position: relative;
}

.csSlideWrapper .csFade {
	position: relative;
}
.csSlideWrapper .csFade > * {
	position: absolute !important;
	top: 0;
	left: 0;
	z-index: 9;
	margin-right: 0;
	width: 100%;
}
.csSlideWrapper.usingCss .csFade > * {
	opacity: 0;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transition-duration: inherit;
	transition-duration: inherit;
	-webkit-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-timing-function: inherit;
	transition-timing-function: inherit;
}
.csSlideWrapper .csFade > *.active {
	z-index: 10;
}
.csSlideWrapper.usingCss .csFade > *.active {
	opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.csSlideOuter .csPager.cSpg {
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
	position:absolute;
	bottom:50px;
	right:10%;
}
.csSlideOuter .csPager.cSpg > li {
	cursor: pointer;
	display: block;
	padding: 0 10px;
}
.csSlideOuter .csPager.cSpg > li a {
	background-color: #fff;
	border-radius: 30px;
	display: inline-block;
	height: 14px;
	overflow: hidden;
	text-indent: -999em;
	width: 14px;
	position: relative;
	z-index: 99;
	-webkit-transition: all 0.5s linear 0s;
	transition: all 0.5s linear 0s;
	margin-bottom:7px;
}
.csSlideOuter .csPager.cSpg > li:hover a, .csSlideOuter .csPager.cSpg > li.active a {
	background-color: #3baeff;
}
.csSlideOuter .media {
	opacity: 0.8;
}
.csSlideOuter .media.active {
	opacity: 1;
}
/* End of pager */



#lightSlider li,  .csSlideOuter {
	list-style:none;
	height:400px;
}

.lightSlider li img {
width:100%;
height:100%;
}

.csSlideOuter .textarea {
	bottom:30px;
	position:absolute;
	margin:0 auto;
	text-align:center;
	display:block;
width:100%;
}

.csSlideOuter .textarea h2 {
 	background:url(images/text_bg.png);
 	color:#fff;
 	padding:16px 20px;
	margin:0 auto;
	text-align:center;
	display:block;
	width:55%;
	font-weight:700;
	border-radius:25px;
	-moz-border-radius:25px;
	text-transform:uppercase;
	font-size:22px;
}


/* End of Gallery*/

/* slider actions */
.csAction > a {
	width: 32px;
	display: block;
	top: 50%;
	height: 32px;
	background-image: url('images/controls.png');
	cursor: pointer;
	position: absolute;
	z-index: 99;
	margin-top: -16px;
	opacity: 0.5;
	-webkit-transition: opacity 0.35s linear 0s;
	transition: opacity 0.35s linear 0s;
}
.csAction > a:hover {
	opacity: 1;
}
.csAction > .csPrev {
	background-position: 0 0;
	left: 10px;
}
.csAction > .csNext {
	background-position: -32px 0;
	right: 10px;
}
.cS-hidden {
	height: 1px;
	opacity: 0;
	filter: alpha(opacity=0);
	overflow: hidden;
}

@media only screen and (min-width: 960px) and (max-width: 1280px) {


}

@media screen and (min-width:481px) and (max-width:768px) {
.csSlideOuter {
	list-style:none;
	height:auto;
}

.lightSlider li img, #lightSlider li {
width:100%;
height:100%;
}
}

@media only screen and (max-width: 480px) {

.csSlideOuter {
	list-style:none;
	height:auto;
}

.lightSlider li img, #lightSlider li {
width:100%;
height:100%;
}

/* Pager */
.csSlideOuter .csPager.cSpg {
	margin: 10px 0 0;
	padding: 0;
	text-align: center;
	position:absolute;
	bottom:0;
	left:0;
}

.csSlideOuter .csPager.cSpg > li {
	cursor: pointer;
	display:inline;
	padding: 0 10px;
}

.csSlideOuter .textarea h2 {
 	padding:5px 15px;
	width:250px;
	font-weight:400;
	border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
}

}
